Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83274 - lost ps2 input devices after install
Summary: lost ps2 input devices after install
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-01 10:15 UTC by edwardmobrien
Modified: 2014-03-17 02:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-30 23:23:38 UTC


Attachments (Terms of Use)

Description edwardmobrien 2003-02-01 10:15:17 UTC
Description of problem: 

ps2 mouse and keyboard operational during installation, disapear first boot.  Kudzu asks to remove mouse while still attached.  Keyboard also dead, but if attached to a kvm [scroll lock]x2 will change console.

How reproducible:
Install RHL 7.3 or 8.0

Steps to Reproduce:
1.Install RHL 7.3 or later (actually several Linux distros using 2.4)
2.ps2 keyboard detected and operational during installation
3.kudzu asks to remove mouse first boot
    
Actual results: 
no input device


Expected results: 
operational input devices


Additional info:  
Works fine with RHL 6.2

Comment 1 Bill Nottingham 2003-02-04 02:41:53 UTC
We've not seen this on any testing here. Does it work without the KVM?

What sort of hardware do you have?

Comment 2 Bill Nottingham 2003-07-30 23:23:38 UTC
Closed, no response.


Note You need to log in before you can comment on or make changes to this bug.